Bug 1412363 - CloudForms should be able to disable unusable regions in Azure
Summary: CloudForms should be able to disable unusable regions in Azure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.7.0
Assignee: Bronagh Sorota
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:regions
Depends On: 1412355
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 20:53 UTC by Satoe Imaishi
Modified: 2020-04-15 15:04 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1412355
Environment:
Last Closed: 2017-02-02 16:46:58 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Jeff Teehan 2017-02-02 16:43:15 UTC
This is still working just fine.  Moving to verified using 5.7.1

Adding Polarion test case RHCF3-13182 to track further testing.

Comment 4 Jeff Teehan 2017-02-02 16:46:58 UTC
Per Satoe's request, "This was fixed in 5.7.0. Please move to CLOSED CURRENTRELEASE if verification passes."


Note You need to log in before you can comment on or make changes to this bug.